Listar integração embarcada de chat

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
POST /chatapi/1.0/api/v2/chat-embedded-integration

Retorna as configurações da integração embarcada de chat de acordo com os filtros informados.

application/json

Body Required

integration

  • accountKey string
  • active boolean
  • createdAt string(date-time)
  • createdBy string
  • id integer(int64)
  • name string
  • updatedAt string(date-time)
  • updatedBy string
  • url string

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • accountKey string
    • active boolean
    • createdAt string(date-time)
    • createdBy string
    • id integer(int64)
    • name string
    • updatedAt string(date-time)
    • updatedBy string
    • url string
  • 201

    Created

  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

POST /chatapi/1.0/api/v2/chat-embedded-integration
curl \
 --request POST 'https://api.neppo.com.br/chatapi/1.0/api/v2/chat-embedded-integration' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"accountKey":"string","active":true,"createdAt":"2026-05-04T09:42:00Z","createdBy":"string","id":42,"name":"string","updatedAt":"2026-05-04T09:42:00Z","updatedBy":"string","url":"string"}'
Request examples
{
  "accountKey": "string",
  "active": true,
  "createdAt": "2026-05-04T09:42:00Z",
  "createdBy": "string",
  "id": 42,
  "name": "string",
  "updatedAt": "2026-05-04T09:42:00Z",
  "updatedBy": "string",
  "url": "string"
}
Response examples (200)
{
  "accountKey": "string",
  "active": true,
  "createdAt": "2026-05-04T09:42:00Z",
  "createdBy": "string",
  "id": 42,
  "name": "string",
  "updatedAt": "2026-05-04T09:42:00Z",
  "updatedBy": "string",
  "url": "string"
}